import 'package:json_annotation/json_annotation.dart';

part 'timetableSettings.g.dart';

@JsonSerializable()
class TimetableSettings {
  double zoom;

  TimetableSettings({required this.zoom});

  factory TimetableSettings.fromJson(Map<String, dynamic> json) => _$TimetableSettingsFromJson(json);
  Map<String, dynamic> toJson() => _$TimetableSettingsToJson(this);
}